	<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Films extends CI_Controller{

	public function Controlefilms(){
		$this->load->model('Model_site');
		$films=$this->Model_site->get_films();
		$data=array('films' => $films);
		$this->load->view('header');
		$this->load->view('films',$data);
		$this->load->view('footer');
	}

	public function index()
	{
		$this->Controlefilms();
	}
}